;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Иван Старчевић (Тим Перце)
; TranslationAuthorEmail: ivanstar61@gmail.com
; TranslationAuthorWeb: http://kupole.wordpress.com/
; Soft Version: 1.12.49
; Update: 2012-11-9
;
[GUI]
ButtonYes=Да
ButtonNo=Не
ButtonOK=У реду
ButtonMinimize=Умањи
ButtonMaximize=Увећај
ButtonClose=Затвори
ButtonRestore=Врати
ButtonMenu=Избор

[Lang]
NativeLanguage=Србски

[Translation]
ReadHabit=Слева на десно
LanguageName=SR
DefaultFont=Tahoma
DefaultFontSize=8 
DefaultCharset=ANSI_CHARSET
Information=Обавештења
Warning=Упозорење
Error=Грешка
Confirm=Потврда
CurVer=Тренутна верзија: 
;
; About
;
FrmAbout.caption=О програму
FrmAbout.btnok.caption=У реду
FrmAbout.lblver.caption=Тренутна верзија: 
FrmAbout.lblemail.caption=Подршка: 
FrmAbout.lblhome.caption=Почетна страница: 
FrmAbout.lblthank.caption=Хвала следећим људима за њихов допринос: 
;
; Popup Menu
;
pmHelp=Помоћ преко интернета
pmHome=Почетна страница
pmCheckNew=Провера за исправкама
pmLang=Језици
pmAbout=О нама
pmOpenEntry=Отвори у уређивачу регистра
PmGoogle=Гугл претрага

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=Безбедно деинсталирај
FrmMain.BtnModify.Caption=Поправи програме
FrmMain.BtnForce.Caption=Принудно деинсталирај
FrmMain.BtnRemove.Caption=Уклони ставке
FrmMain.Btnlikeit.Caption=Свиђа ми се
FrmMain.lblcheckver.Caption=Провера за исравкама
FrmMain.lblinfo.caption=Начин за присилно уклањање упорних програма
;
;like it
;
FrmlikeIt.lblTitle.caption=Ако вам се допада Wise Program Uninstaller, упознајте своје пријатеље с овим бесплатним алатом. 
Frmlikeit.lblInfo.caption=Поделите Wise Program Uninstaller са својом породицом, пријатељима, друговима и колегама путем е-поште, Блога, Твитера, Јутјуба, Фејсбука, итд. Добро учињено! Донећете удобност и ефикасност њиховим животима.
FrmlikeIt.lblRate.caption=Оцените Wise Program Uninstaller: 
FrmlikeIt.lblfollow.caption=Пратите нас на: 
FrmlikeIt.lblshare.caption=Подели Wise Program Uninstaller: 
FrmlikeIt.btndownload.caption=Преузми бесплатно
FrmlikeIt.imgrate.hint=Дајте нам 5-звездица на CNET
FrmlikeIt.imgmail.hint=Подели га са својим пријатељима
FrmlikeIt.imgface1.hint=Подели га на Фејсбуку
FrmlikeIt.imgface2.hint=Подели га преко Фејсбука
FrmlikeIt.imgtwitter1.hint=Подели га на Твитеру
FrmlikeIt.imgtwitter2.hint=Прати нас на Твитеру
FrmlikeIt.Caption=Свиђа ми се
FrmlikeIt.lbldownload.caption=Преузмите још бесплатних програма са WiseCleaner.com

;processs
FrmProgressModal.btncancel.caption=Откажи

;
;frmafterdel
;
Frmafterdel.caption=Уноси регистра и датотеке придружене са програмом
Frmafterdel.btnremove.caption=Уклони
Frmafterdel.btncancel.caption=Откажи
Frmafterdel.lblinfo.caption=Молимо вас да погледате исход и кликните на "Уклони" да завршите деинсталацију.



[Uninstall]
ItemName=Име
Publisher=Издавач
Size=Величина
SetupDate=Датум инсталације
Version=Верзија
Canceled=Процес деинсталације је отказан.
NoLeftOverItem=Нису пронађене преостале ставке.
Removing=Уклањање:
TotalStat=Пронађено је %d програма који заузимају %s простор на диску.
Calculating=Израчунавање величине...
Files=Датотека и фасцикла
RegEntries=Уноси регистра
Items=Ставке

[message]
NoNewVer=Честитамо! Ви користите најновију верзију.
NoProgramSelected=Прво изаберите програм.
IsBusy=Сачекајте док претходна деинсталација се заврши.
StartFindLeftover=Анализира повезане датотеке, фасцикле и уносе регистра...
Collecting= Прикупљање информација о инсталираном програму
BeSureUseForce=Молим изаберите Принудно брисање само када Безбедно брисање не ради. Желите да наставите?
ConfirmRemove=Желите да уклоните овај унос?
RejectItself=Програм не може да се деинсталира.
TranslateTo=Преведи на...


